## python-sqlalchemy-schemadisplay 1.3

=== debian/changelog ===
python-sqlalchemy-schemadisplay (1.3-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:55:04 +0200

python-sqlalchemy-schemadisplay (1.3-0kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Remove Python 2 module
  * Bump Standards-Version to 4.4.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Dec 2019 14:51:08 +0100

python-sqlalchemy-schemadisplay (1.3-0kali2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Update Vcs-* fields for the move to gitlab.com

  [ g0tmi1k ]
  * Update Maintainer field

  [ Sophie Brun ]
  * Add missing dependencies on python*-sqlalchemy (fixes autopkgtest)
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.3.0
  * Add debian/gbp.conf

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 27 Jun 2019 12:19:11 +0200

python-sqlalchemy-schemadisplay (1.3-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@freexian.com>  Wed, 29 Aug 2018 09:58:10 +0200
