=== debian/control ===
Source: python-sqlalchemy-schemadisplay
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-pydot,
               python3-pytest,
               python3-setuptools,
               python3-sqlalchemy
Standards-Version: 4.4.1
Homepage: https://github.com/fschulze/sqlalchemy_schemadisplay
Testsuite: autopkgtest-pkg-python

Package: python3-sqlalchemy-schemadisplay
Architecture: all
Depends: python3-sqlalchemy, ${misc:Depends}, ${python3:Depends}
Description: Turn SQLAlchemy DB Model into a graph (Python 3)
 This package contains a module to turn SQLAlchemy DB Model into a graph.
 .
 This package installs the library for Python 3.
