## python-sqlalchemy-schemadisplay 1.3+git20190917.1.36e2ff6

=== debian/changelog ===
python-sqlalchemy-schemadisplay (1.3+git20190917.1.36e2ff6-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  * New upstream snapshot.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Fri, 16 Jul 2021 23:00:14 -0000
