=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: python-sqlalchemy-schemadisplay
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
@@ -10,8 +10,10 @@
                python3-pytest,
                python3-setuptools,
                python3-sqlalchemy
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/fschulze/sqlalchemy_schemadisplay
+Vcs-Browser: https://gitlab.com/kalilinux/packages/python-sqlalchemy-schemadisplay
+Vcs-Git: https://gitlab.com/kalilinux/packages/python-sqlalchemy-schemadisplay.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-sqlalchemy-schemadisplay
