=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-sqlalchemy-schemadisplay-$1.tar.gz%" \
   https://github.com/fschulze/sqlalchemy_schemadisplay/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
